### Method

# Adw Flapget_fold_duration

deprecated: 1.4

#### Declaration [src]

    guint
    adw_flap_get_fold_duration (
      AdwFlap* self
    )

#### Description [src]

Gets the fold transition animation duration for `self`, in milliseconds.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Flap:fold-duration`

#### Return value

Type: `guint`

The fold transition duration.